Subject: Re: [lisp] Adoption of draft-farinacci-lisp-signal-free-multicast

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 21 Dec 2015 11:28:07 -0500

The call for adoption of this document has ended.  There were no 
objections expressed, and sufficient support, so this document will 
become a working group document.

Thank you,
Joel